[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.DefaultRowHeightIsStored

Indicates if the DefaultRowHeight property is available in component streaming.

## Declaration

Source position: grids.pas line 1020

`protected function TCustomGrid.DefaultRowHeightIsStored: Boolean;`

## Function result

Returns True if DefaultRowHeight has an explicitly assigned value that is greater than or equal to 0.